/*header{height:102px!important;}*/
body{background:#fff;}
.navbar-default{color:#000!important; margin:0px; border: 0px; border-top:3px solid #281770;}

.nav li a:hover{color:#281770!important; background:#999;}
.navbar-header{margin-top:25px; }
.navbar-nav{margin-top:25px;}
/*#myCarousel{ margin-top:105px !important;}*/
.glyphicon-bookmark{font-size:200pt; text-align:center;}

#about h2{ line-height:35px; font-weight: 400; color:#281770;}
#about p { line-height:28px; font-size:14px; color:#686868;}

.navbar-brand{color:red!important; font-weight:bold;

    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #281770;
    text-transform: capitalize;
    font-size: 32px;
	
	}
.logo{ min-width:150px; padding-right:50px;  background:url(../images/logo.png) no-repeat left; background-size: contain; padding-bottom:20px;}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	
	background:#281770;
	color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform:uppercase;
	color:#fff;
}

.navbar-default .navbar-nav>li>a{
	color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;	
}
	
	


.page_slider{
    background-color: #EEEAE9;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2000 1500'%3E%3Cdefs%3E%3CradialGradient id='a' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23C3BDBB'/%3E%3Cstop offset='1' stop-color='%23EEEAE9'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='0' y1='750' x2='1550' y2='750'%3E%3Cstop offset='0' stop-color='%23d9d4d2'/%3E%3Cstop offset='1' stop-color='%23EEEAE9'/%3E%3C/linearGradient%3E%3Cpath id='s' fill='url(%23b)' d='M1549.2 51.6c-5.4 99.1-20.2 197.6-44.2 293.6c-24.1 96-57.4 189.4-99.3 278.6c-41.9 89.2-92.4 174.1-150.3 253.3c-58 79.2-123.4 152.6-195.1 219c-71.7 66.4-149.6 125.8-232.2 177.2c-82.7 51.4-170.1 94.7-260.7 129.1c-90.6 34.4-184.4 60-279.5 76.3C192.6 1495 96.1 1502 0 1500c96.1-2.1 191.8-13.3 285.4-33.6c93.6-20.2 185-49.5 272.5-87.2c87.6-37.7 171.3-83.8 249.6-137.3c78.4-53.5 151.5-114.5 217.9-181.7c66.5-67.2 126.4-140.7 178.6-218.9c52.3-78.3 96.9-161.4 133-247.9c36.1-86.5 63.8-176.2 82.6-267.6c18.8-91.4 28.6-184.4 29.6-277.4c0.3-27.6 23.2-48.7 50.8-48.4s49.5 21.8 49.2 49.5c0 0.7 0 1.3-0.1 2L1549.2 51.6z'/%3E%3Cg id='g'%3E%3Cuse href='%23s' transform='scale(0.12) rotate(60)'/%3E%3Cuse href='%23s' transform='scale(0.2) rotate(10)'/%3E%3Cuse href='%23s' transform='scale(0.25) rotate(40)'/%3E%3Cuse href='%23s' transform='scale(0.3) rotate(-20)'/%3E%3Cuse href='%23s' transform='scale(0.4) rotate(-30)'/%3E%3Cuse href='%23s' transform='scale(0.5) rotate(20)'/%3E%3Cuse href='%23s' transform='scale(0.6) rotate(60)'/%3E%3Cuse href='%23s' transform='scale(0.7) rotate(10)'/%3E%3Cuse href='%23s' transform='scale(0.835) rotate(-40)'/%3E%3Cuse href='%23s' transform='scale(0.9) rotate(40)'/%3E%3Cuse href='%23s' transform='scale(1.05) rotate(25)'/%3E%3Cuse href='%23s' transform='scale(1.2) rotate(8)'/%3E%3Cuse href='%23s' transform='scale(1.333) rotate(-60)'/%3E%3Cuse href='%23s' transform='scale(1.45) rotate(-30)'/%3E%3Cuse href='%23s' transform='scale(1.6) rotate(10)'/%3E%3C/g%3E%3C/defs%3E%3Cg transform='rotate(0 0 0)'%3E%3Cg transform='rotate(0 0 0)'%3E%3Ccircle fill='url(%23a)' r='3000'/%3E%3Cg opacity='0.5'%3E%3Ccircle fill='url(%23a)' r='2000'/%3E%3Ccircle fill='url(%23a)' r='1800'/%3E%3Ccircle fill='url(%23a)' r='1700'/%3E%3Ccircle fill='url(%23a)' r='1651'/%3E%3Ccircle fill='url(%23a)' r='1450'/%3E%3Ccircle fill='url(%23a)' r='1250'/%3E%3Ccircle fill='url(%23a)' r='1175'/%3E%3Ccircle fill='url(%23a)' r='900'/%3E%3Ccircle fill='url(%23a)' r='750'/%3E%3Ccircle fill='url(%23a)' r='500'/%3E%3Ccircle fill='url(%23a)' r='380'/%3E%3Ccircle fill='url(%23a)' r='250'/%3E%3C/g%3E%3Cg transform='rotate(0 0 0)'%3E%3Cuse href='%23g' transform='rotate(10)'/%3E%3Cuse href='%23g' transform='rotate(120)'/%3E%3Cuse href='%23g' transform='rotate(240)'/%3E%3C/g%3E%3Ccircle fill-opacity='0.1' fill='url(%23a)' r='3000'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
background-size: cover;
min-height: 20px;
}
.page_slider .content{margin-top: 200px;}
	
/** testimonial  start **/

.testimonial{background-image: url("../images/bg-facts.jpg"); padding:50px 0px;  float:left; width:100%; background-position:center; 
background-repeat: no-repeat;  height:100%; overflow:hidden;  color:#f2f2f2; 
}
.testimonial h2{ color:#fff; text-align:center; color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    letter-spacing: 0.8px;}
.testimonial strong { color:#fff!important;background-color:#ffcb05; line-height:45px; padding:5px 10px;}
.testimonial .quote { color: rgba(0,0,0,.1); text-align: center; margin-bottom: 30px; }
/*    Carousel Fade Transition   */
.testimonial #fade-quote-carousel.carousel {padding-bottom: 60px; }
.testimonial #fade-quote-carousel.carousel .carousel-inner .item { opacity: 0; -webkit-transition-property: opacity;   -ms-transition-property: opacity; transition-property: opacity;}
.testimonial #fade-quote-carousel.carousel .carousel-inner .active { opacity: 1; -webkit-transition-property: opacity;   -ms-transition-property: opacity;       transition-property: opacity;}
.testimonial #fade-quote-carousel.carousel .carousel-indicators { bottom: 10px;}
.testimonial #fade-quote-carousel.carousel .carousel-indicators > li { background-color: #f2f2f2; border: none;}
.testimonial #fade-quote-carousel blockquote { text-align: center; border: none;}
.testimonial #fade-quote-carousel .profile-circle { width: 100px; height: 100px; margin: 0 auto; border-radius: 100px;}

.testimonial #fade-quote-carousel .profile-circle img { max-width:100%;}

.testimonial .fa { color:#fff;}
/** testimonial  end **/

.testimonial .overlay {
    background: rgba(0,0,0,0.7);
	padding-top:10%;
	min-height:100%;
}
.section-title{
	margin-bottom:25px;

}
.section-title hr {
    margin: 0 auto;
	background:#666;
}

#menu_1 {
padding:10px 0px 80px;


}
#menu_1 .section-title {
    
}

#menu_1  .section-title h2{
color:#fff;

}
#menu_1  .section-title  p{
color:#f2f2f2;
}


.main .section-title {
   padding:50px 0px 20px;
	
}
.main  .section-title   h2{
color:#000;
}
.main  .section-title  p{
color:#686868;
}

.bg-red{ background: #281770; }
.bg-white{ background:#fff; color:#686868;}
.clr-white{color:#fff;}
.clr-#281770{ color: #281770; }
.bg-skew {
	width:100%;
 -webkit-transform: skew(0deg, -5deg);
  transform: skew(0deg, -5deg, 0deg);
  padding: 80px 0px 80px; 
  margin-top: 0px;
}

.item-list .list-container{padding:15px 10px; background:#fff; margin-top:25px; box-shadow:0px 2px 10px #fff; text-decoration:none; }

.list-container:hover{ box-shadow:1px 2px 10px #eee; color:#281770;}

.item-list .list-container h3{font-size:16px;

	color: #555;
    
    font-weight: 600;
    text-transform: capitalize;
	
	}
.item-list .list-container:hove {margin-top:15px;}



.content-skew {
  -webkit-transform: skew(0deg, 5deg);
  transform: skew(0deg, 5deg);
}

.full{ width:100%; 
min-height:100vh;}
 
#menu_1 .menu-item {
    margin: 35px 0;
    font-size: 18px;
}

#menu_1 .menu-item {
    margin: 35px 0;
    font-size: 18px;
}

#menu_1 .menu-item-name {
    font-weight: 600;
    font-size: 17px;
    border-bottom: 2px dotted rgb(213, 213, 213);
}
#menu_1 .menu-item-price {
    float: right;
    font-weight: 600;
    margin-top: -26px;
}
#menu_1 .menu-item-description {
    font-style: italic;
    font-size: 15px;
}
#menu_1 .menu-section {
    margin: 0 20px 80px;
}
#menu_1 .menu-section img {
    max-width:100px;
	border-radius:50%;
}

.image-box {text-align:center; margin:10px 0px; }
#menu_1 .menu-section-title {
    font-size: 26px;
    display: block;
    font-weight: 500;
    color: #444;
    margin: 20px 0;
    text-align: center;
}
hr {
    height: 2px;
    width: 70px;
    text-align: center;
    position: relative;
    background: rgba(111, 78, 56, 0.9);
    margin: 0;
    margin-bottom: 40px;
    border: 0;
}

.menu-section hr {
    margin: 0 auto;
}

.carousel-caption{
	padding-bottom:12%;
}

.btn-primary{ background:rgb(255, 0, 0); border:1px solid rgb(255, 0, 0);

}
.btn-default .btn-primary{ background:rgba(111, 78, 56, 0.9); border:1px solid rgba(111, 78, 56, 0.9);}
.btn-default .active,.btn-primary .active{ background:rgba(111, 78, 56, 0.9); border:1px solid rgba(111, 78, 56, 0.9);}
.btn-default:hover, .btn-primary:hover{ background:rgba(111, 78, 56, 0.5); border:1px solid rgba(111, 78, 56, 0.9); color:#fff; }
.footer-btm{ background:#222; color:#fff; padding:5px 0px; text-align:center; margin-top:30px;}
footer{
	padding:0px 0px 0px;
	margin:20px 0px 0px;
	background: #281770;
	border-top:3px solid #281770;
}


.footer-1{
	padding:40px 0px 40px;
	margin:0px 0px;
	background: rgba(255, 255, 255, .6);
	border-top:3px solid #281770;
}

.footer-1 ul{margin:.0px; padding:0px;}
.footer-1 ul li{list-style:none; display:inline; padding:5px; font-weight:bold;}
.footer-1 ul li a{color:#000; text-transform: uppercase; }
.footer-1 ul li a:hover{color:#281770; text-decoration:none; }

.footer-1 h4 {
    color: #281770;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    letter-spacing: 0.8px;
	text-shadow:none;
}

.content p{ color:#333; text-align:justify; line-height:26px; color:#555;}
.content h3{ color:#281770;

    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;}
	
.content ul{padding-left:1.5em;}
.content ul li{margin:0px; padding:0px; list-style:none; line-height:24px; cursor:default; }
.content ul li:before{    content: '\f101';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
    color: #000;
	line-height:24px;
	
	}
.fa{margin-right:5px;}
.button-group .fa{margin-right:10px;}
.button-blc {background:#222; color:#fff;}
.address_info{ color:#fff; font-size:16px;}
.address_info li{ color:#fff; font-size:16px; list-style:none; line-height:28px; margin-left:25px;  }
.address_info .fa{ font-size:20px; margin-right:10px; display;inline-table;}



.content ul  li{list-style:none; text-align:left;}

.carousel-caption{
	    position: absolute;
    right: 15%;
    bottom: 0;
    top: 30%;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #909090;
    text-align: center;
    text-shadow: none;
	
	
	
}
.carousel-caption h2{
	color:#fff;
	font-family:'Oswald', sans-serif;
	letter-spacing: 0.8px;
	font-weight:bold;
	text-shadow:2px;
}
.carousel-caption h2 span{
	color:#281770;
}
.carousel-caption p{
	max-width:48%;
	line-height:25px;
	
	margin-bottom:20px;
	font-weight: bold;
}

.btn {
    font-size: 14px;
    line-height: 48px;
    padding: 0px 32px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #fff;
    font-weight: 600;
}
.btn-red{ background:#281770; color:#fff; border-color:#281770;}
.btn-red:hover{background:#281770; border-color:#000;}

.bg-red .content h3{ color:#fff;}
.bg-red  .content p{ color:#f2f2f2;}
.bg-red  strong{ color:#f8f8f8;}
.bg-red  strong{ color:#f8f8f8;}
.bg-red .content ul li:before{ color:#f8f8f8;}
.bg-red .content ul li{ color:#f8f8f8;}


.clr-wt{color:#fff;}
.clr-blc{color:#333;}
.btn:hover{background: rgba(255, 0, 0, 1.0); border:1px solid rgba(255, 255, 255, 1.0); color:#fff}
.prosess{ padding:100px 0px 0px;}
.prosess-box{width:96%; margin:20px auto 0px; border:4px solid #281770; padding:20px; box-shadow:2px 5px 10px #ccc; background:#fff;}
.prosess-box h2{margin:-35px 0px 35px; background:#fff; padding:0px 15px; max-height:350px; text-align:center; font-weight:600; color:#281770;
font-family: 'Oswald', sans-serif; letter-spacing: 0.8px;
}
.prosess-box h4{
    color: #ff4d4d;
    font-weight: 600;
}
.prosess-box p{ color:#666; line-height:24px; text-align:justify;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
	
	}
.prosess-box .prosess-item{margin-bottom:35px;}
.prosess-box  .media i {
    background: #686868 none repeat scroll 0 0;
    display: block;
    height: 50px;
    position: relative;
    width: 50px;
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-size: 28px;
    border-radius: 50%;
}
.prosess-item .media h4{ color:#ff4d4d; font-weight:600;}
.prosess-item .media p{ color:#666;}
.download{margin-top:0px; background:url(../images/body-pattern.jpg); padding:80px 0px 0px;
}

.download h2{ font-weight: 600; color: #281770; font-family: 'Oswald', sans-serif; letter-spacing: 0.8px;}
.download p{ min-height:50px; color:#666;}
.download h5 {color: #333; font-size: 16px; text-align: left; font-weight:bold;}
.download h5 span {display: block; font-size: 60px; font-weight: bold; font-family: 'Oswald', sans-serif; letter-spacing: 0.8px; line-height: 70px; margin-bottom:10px;
letter-spacing: 0.5px;
}

.g-map{
	background: linear-gradient(rgba(255,0,0,.8), rgba(255,0,0,.8)), url(images/GoogleMap.jpg);
    background-repeat: no-repeat;
    background-size:100%;
    background-position: center center;
	padding:50px 0px;
	min-height:300px;
	margin:0px;
	}
	
.mar-t50{margin-top:50px;}
.mar-t90{margin-top:90px;}
.map-box{margin:100px auto 40px; max-width:250px;  background:#fff; padding: 6px; }
.map-box .con{ background:#fff; border:1px solid #ccc; padding:20px 10px;}
.map-box .map-box-icon{ display:block; text-align:center; color:#281770;}
.map-box-content{ color:#000; text-align:center;}
.map-box-content h5{ color:#000; text-align:center; font-weight:600; font-size:20px;}
.map-box-content p{ color:#333; text-align:center; font-size:14px; line-height:24px;}

.g-map-2{background: linear-gradient(rgba(255,255,255,.8), rgba(255,255,255,.5)), url(../images/GoogleMap.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;
	min-height:300px;
	margin:0px;
	}
.contact-box-1{ background:rgba(255,255,255,.8); min-height:250px; padding:20px;  border:4px solid #f8f8f8; box-shadow:2px 5px 10px #ccc; border-top:none;}
.contact-box-1-arr{ background:rgba(255,0,0,.8); height:400px; padding:0px; margin:0px; color:#fff; padding:80px 0px;}
.contact-box-1 h4{ font-size:24px; color:#281770; font-weight:600; margin-bottom:30px;
font-family:'Playfair Display',Sans-serif;}
.contact-box-1 p{font-size:16px; line-height:32px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:600; text-align:center;
border-bottom:1px dotted #ccc; margin:10px 0px; color:#333;}
.contact-box-1 .fa{ color:#281770; margin-right:5px;}

.mtb-20{margin:20px 0px 0px;}
.full {
    width: 100%;
    min-height: 100vh;
}
.pdtb-120 {
    padding: 120px 0px;
}
.pdt-120 {
    padding: 120px 0px 0px;
}
.ptb-120 {
    padding: 0px 0px 120px;
}
.ptb-60 {
    padding-bottom: 60px;
}
.thumbnail{ background:none; border-radius:0px;}
.thumbnail h4{
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    font-family: "Montserrat",sans-serif;
}
.thumbnail p {
    color: #f2f2f2;
}

.page-header_1{
    margin-top: 90px;
    background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100'%3E%3Cg stroke='%23CCC' stroke-width='0' %3E%3Crect fill='%23F5F5F5' x='-60' y='-60' width='110' height='240'/%3E%3C/g%3E%3C/svg%3E");
}
.page-header_1 h1{
color:#281770;
}
.contact-box-1{ background:rgba(255,255,255,.8); min-height:250px; padding:20px;  border:4px solid #f8f8f8; box-shadow:2px 5px 10px #ccc; border-top:none;}
.contact-box-1-arr{ background:rgba(255,0,0,.8); height:400px; padding:0px; margin:0px; color:#fff; padding:80px 0px;}
.contact-box-1 h4{ font-size:24px; color:#281770; font-weight:600; margin-bottom:30px; 

color: #281770;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    letter-spacing: 0.8px;
	}
.contact-box-1 p{font-size:16px; line-height:32px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:600; text-align:center;
border-bottom:1px dotted #ccc; margin:10px 0px; color:#333;}
.contact-box-1 .fa{ color:#281770; margin-right:5px;}


.section-title-wt h5{

font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 28px;
text-align: center;

letter-spacing: 0.8px;
}
.section-title-wt p{

max-width:650px;
margin:10px auto;
text-align:center;

}
.section-title {
	margin-bottom:50px;
	font-family:'Playfair Display',Sans-serif;

	    color: #281770;
}
.section-title h5{

font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 28px;
text-align: center;

letter-spacing: 0.8px;
}
.section-title p{

max-width:650px;
margin:10px auto;
line-height:24px;
text-align:center;
}


.girl_shef {background:url(../images/chef_boyt.png) no-repeat center bottom; padding: 120px 0px 0px;
background-size:30% 70%;}
.product-box{ margin-bottom:80px;}
.product-box a{ color:#f2f2f2; text-decoration:none;}
.product-box a:hover{ color:#fff; text-decoration:none;}
.product-box a:after{    content: '\f101';
    font-family: 'FontAwesome';
    float: right;
    margin-left: .3em;
    color: #fff;
	line-height:22px;
	
	}
.flash{background:url(../images/baner/slider_bg.jpg);}
	
.social-icon{ margin:20px 0px; }
.social-icon .fa{ font-size:18px; width:30px; background:#281770; height:30px; color:#fff; line-height:30px; border-radius:50%; border:1px solid #281770;

 -webkit-transition: background .5s ease-in-out,color .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,color .5s ease-in-out;
        transition: background .5s ease-in-out,color .5s ease-in-out;
		
		
		}
.social-icon .fa:hover{background:#fff; border:1px solid #281770; color:#281770;}


.girl_shef .media {
    width: 100%;
    border: 1px solid #f8f8f8;
    padding: 25px 10px;
    
    margin-top: 15px 0px;
}
.girl_shef .media i {
    color: #281770;
    font-size: 18px;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.girl_shef .media p{color:#f2f2f2;}
.girl_shef .media h4 {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    font-family: "Montserrat",sans-serif;
}
.btn-site:hover {
    background: #281770;
    color: #fff;
}
.btn-primary{
    background: #281770;
    color: #fff;
	border-color:#281770;
}
.carousel-control.left{ background:none;}
.carousel-control.right{ background:none;}

.mtb-20{margin:20px 0px;}
#contact-us{ background:#f6f2d8; }
.address_info{float: left; width: 100%; color: #ffffff; padding:25px 20px; border-radius: 3px;}
.address_info .fa{ margin-right:10px;}
.contact-info{float: left; width: 100%; padding: 0px 10px; border-radius: 3px;}
.form-group label{color:#000;}

#photo h2{color: #281770;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    letter-spacing: 0.8px;}
#photo p{ color:#666;}

#photo .btn{color:#281770;}
#photo .btn:hover{color:rgb(255, 255, 255);}
#photo .btn:active{color:rgb(255, 255, 255);}


.form-box {
    background: rgba(255,255,255,.8);
    min-height: 250px;
    padding: 20px;
    border: 4px solid #f8f8f8;
    box-shadow: 2px 5px 10px #ccc;
    border-top: none;
}
.form-box h4{
    
	color: #281770;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    letter-spacing: 0.8px;
}






.image-box {
  position: relative;
  border:1px solid #eee;
  box-shadow: 0px 3px 15px 1px rgba(194,194,194,1);
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,255,255, .9);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.image-box:hover .overlay {
  height: 100%;
}
.team{padding-bottom:90px; 
}
.team h3{font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.8px;
	color:#281770;}
    .team .social {
        margin-top: 7px;
    }
.team .media i {
    font-size: 14px
}

.product{ text-align: center; background-color: #fff; border-radius: 8px; border-color: 1px solid #ccc; padding: 10px 20px; margin-bottom: 25px;}
	.product img{ height: 320px; max-width: 96%; width: auto;}
	.product h4{ color: #281770; font-weight: bold;}
	.product .btn{ margin: 0px; padding: 5px 15px; line-height: 32px; background-color: #281770;}

    .product .text-left{min-height: 130px; max-height: 120px; line-height: 24px;}
.text {
  color: #281770;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
a {color:#281770;}

.navbar_fixed{
    background-color: #fff;
    
        color: #000!important;
        margin: 0px;
        border: 0px;
        border-top: 3px solid #281770;
        box-shadow:0px 3px 15px 1px rgba(194,194,194,1);
    
}
.navbar_fixed li a{
    color: #000!important;
}
.navbar_fixed .active a{
    color: #fff!important;
}
.clr-red{color:#281770;}

.carousel-caption h2{font-Size:45px;}
.btn-primary{border-radius:0px;}
.btn-red{background:#281770; border-radius:0px;}

.gmap{ margin-bottom:50px;}
.intro h1 {
    font-family: 'Dancing Script', cursive;
    color: #fff;
    font-size: 10em;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}
@font-face {
    font-family: Dancingscript;
    src: url(fonts/Dancing Script.ttf);
}
.list-group .active{ background:#281770; border:1px solid #281770; font-weight:bold; }

.content{ color:#666;}
.content h4{color:#281770; font-weight: 600;}


.product-page{ min-height:100%;}

#running{
	/*background-image: url(../images/products/runner-sport.png), url(../images/products/shop_lase.png) , linear-gradient(rgba(255,255,255,.7), rgba(255,255,255,.7));
    background-position: right bottom, left top;
    background-repeat: no-repeat;*/
	padding-bottom:120px;
	
}


#athletic{
	background-image: url(../images/products/atlh-l300.png), url(../images/products/shop_lase.png);
    background-position: right bottom, left top;
    background-repeat: no-repeat;
	padding-bottom:120px;
	
}
.logo_slider{ border:5px solid #eee; margin-bottom:10px;}

.btn-primary {
    background: rgb(255, 255, 255);
    color: #281770;
    border-color: rgb(255, 255, 255);
}
.full-sec{width:100%; min-height:100vh; padding:80px 0px 80px; }



.sec-tit{ text-align:center;}
.sec-tit h2{
font-family:"Montserrat",sans-serif;
font-weight: 500;
color: #281770;
text-transform: capitalize;
line-height: 48px;
font-size:48px;
}
.conent-home{}
.conent-home p{line-height:30px; color:#646464;font-size:14px;  text-align:center; margin-bottom:20px; font-family:Roboto Slab,sans-serif; font-weight:500;}

.new-home{ margin-bottom:20px;}
.new-home .media{ border:0px;}
.new-home .media p{ border:0px; text-align:left;}
.new-home .media-heading{
font-family:Oswald,sans-serif;
font-weight: 500;
color: #281770;
text-transform: capitalize;
font-size:22px;}

.sub-title-holder { text-align: center; margin-bottom: 35px; }
.subtitle-line-lt {
    border-top: 1px solid #707070;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    float: none;
    height: 2px;
    margin-right: 17px;
    margin-left: 0;
    position: relative;
    top: -6px;
    width: 70px;
}

.subtitle-color {
    text-align: center;
    text-transform: uppercase;
    position: relative;
    width: 550px;
    font-size: 18px;
    letter-spacing: 4px;
    margin: 0 auto;
}
.subtitle-line-rt {
    margin-left: 17px;
    margin-right: 0;
	
    border-top: 1px solid #707070;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    float: none;
    height: 2px;
    margin-right: 17px;
    margin-left: 0;
    position: relative;
    top: -6px;
    width: 70px;
}


.media{width:100%; border:1px solid #666; padding:25px 10px; border-left:4px solid #281770; margin-top:20px 0px;}
.media h4{font-size: 20px; color: #444; font-weight:600; font-family: "Montserrat",sans-serif;}
.media i{color:#281770; font-size: 30px; width: 30px; height: 30px; line-height: 30px;}

.carousel-caption h2{font-Size:45px;}
.carousel-caption p{font-Size:30px;}
.gmap{ margin-bottom:50px;}
.intro h1 {
    font-family: 'Dancing Script', cursive;
    color: #fff;
    font-size: 10em;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}


.contact-sec-con {
    
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding-bottom: 100px;
}

.clr-red{ color:#ff0000;}
.clr-blue{ color: #281770;}

.contact-sec .media{border:1px solid #eee; padding:10px 20px; box-shadow:2px 5px 10px #ccc;}
.contact-sec .media-heading{
	color: #281770;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.8px;
}
.contact-sec .fa{
font-size:18px;
line-height:20px;
color:#281770;
margin-right:10px;
}

.contact-cont{
	background-image: url(../images/chef_boyt.png);
    background-repeat: no-repeat;
	background-position:center bottom;
    background-size: 28% auto;
    
}
